{% extends "src/html/common/_layout.njk" %}

{% set title = "Путешествие по зимнему Байкалу" %}

{% block main %}

    <div class="main-top">
        <div class="main-top__container">
            <div class="main-top__xs">
                <img src="img/res/baikal__xs.jpg" class="img-fluid" alt="">
            </div>
            <div class="main-top__md">
                <img src="img/res/baikal__lg.jpg" class="img-fluid" alt="">
            </div>
        </div><!--/.child-top__container -->
    </div><!--/.child-top -->

    <div class="main-second">
        <div class="container">
            <div class="main-second__header">Путешествие <span class="color-blue">по зимнему Байкалу</span>
            </div>
            <div class="main-second__text">Зимний Байкал по красоте не уступает летнему. С наступлением холодов начинается совсем другая байкальская история. Поверхность озера покрывается живописным панцирем льда, а вокруг - удивительная природа. Искрящийся снег, кристально чистый воздух, бескрайнее небо, вечнозеленые кедры и сосны, одетые в пушистые белоснежные шубы. И море солнца - такое запоминается на всю жизнь!</div>
        </div><!--/.container -->
    </div><!--/.main-second -->

    <div class="section-blue">
        <div class="container">
            <div class="heading"><span class="color-blue">Даты</span> заездов</div>
            <div class="arrivals">
                <div class="arrivals__text">Прямые чартерные рейсы из Москвы и Екатеринбурга в Улан-Удэ (Airbus-320)</div><!--/.arrivals__text -->
                <div class="arrivals__title">Вылеты-2021 на 8 ночей:</div><!--/.arrivals__title -->
                <div class="arrivals__content">
                    <div class="arrivals__scroll">
                        <div class="arrivals__date">
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                            <div class="arrivals__date--item">
                                <label class="date-button">
                                    <input type="radio" name="flight_date" value="06.02">
                                    <span>06.02</span>
                                </label>
                            </div><!--/.arrivals__date--item -->
                        </div><!--/.arrivals__date -->
                    </div>
                </div>
            </div><!--/.arrivals -->
        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="section-white">
        <div class="container">
            <div class="heading">Экскурсионные <span class="color-blue">туры</span></div>
            <div class="tour">
                <div class="tour__media">
                    <div class="tour__media--image">
                        <img src="img/res/tour__image.jpg" class="img-fluid" alt="">
                    </div><!--/.tour__media--image -->
                    <div class="tour__media--content">
                        <a href="#" class="tour__media--link">
                            <span>WINTER BAIKAL</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!--/.tour__media--content -->
                </div><!--/.tour__media -->
                <div class="tour__text">Улан-Удэ + размещение в Байкальской Ривьере. Отличное сочетание интересной программы в Бурятии и отдыха на берегу Байкала.</div><!--/.tour__text -->
                <div class="tour__group">
                    <div class="tour__group--xs">
                        <div class="swiper-container tour-slider">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Этно–ужин с фольклорной программой</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Город Улан-Удэ</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Этнокомплекс «Степной кочевник»</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинская долина</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинская долина</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Сретенский женский монастырь</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Скала «Черепаха»</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Буддийский центр «Ринпоче Багша» </span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                            </div>
                        </div><!--/.tour-slider-->
                    </div><!--/.tour__group--lg-->
                    <div class="tour__group--lg">
                        <div class="tour__row">
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Этно–ужин с фольклорной программой</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Город Улан-Удэ</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Этнокомплекс «Степной кочевник»</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинская долина</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинская долина</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Сретенский женский монастырь</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Скала «Черепаха»</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Буддийский центр «Ринпоче Багша» </span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                        </div><!--/.tour__row -->
                    </div><!--/.tour__group--lg -->
                </div><!--/.tour__group -->
                <div class="tour__group">
                    <div class="tour__group--title">За дополнительную плату:</div>
                    <div class="tour__group--xs">
                        <div class="swiper-container tour-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Катание на собачьих упряжках на настоящих сибирских Хаски</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Иволгинский дацан – центр буддизма России</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Старообрядческое село (у Семейских)</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинский залив</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Бурятский театр оперы и балета</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Чивыркуйский залив</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Остров Ольхон</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Термальные источники в бухте Змеевая</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Музея Истории Бурятии им. М.Н. Хангалова</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Тибетский центра здоровья</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                            </div>
                        </div><!--/.tour-slider-->
                    </div><!--/.tour__group--lg-->
                    <div class="tour__group--lg">
                        <div class="tour__row">
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Катание на собачьих упряжках на настоящих сибирских Хаски</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Иволгинский дацан – центр буддизма России</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Старообрядческое село (у Семейских)</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинский залив</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Бурятский театр оперы и балета</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Чивыркуйский залив</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Остров Ольхон</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Термальные источники в бухте Змеевая</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Музея Истории Бурятии им. М.Н. Хангалова</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Тибетский центра здоровья</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                        </div><!--/.tour__row -->
                    </div><!--/.tour__group--lg -->
                </div><!--/.tour__group -->
                <div class="tour__button">
                    <a href="#" class="button">Забронировать</a>
                </div>
            </div><!--/.tour -->
        </div><!--/.container -->
    </div><!--/.section-white -->

    <div class="section-blue">
        <div class="container">
            <div class="tour tour--white">
                <div class="tour__media">
                    <div class="tour__media--image">
                        <img src="img/res/tour__image_2.jpg" class="img-fluid" alt="">
                    </div><!--/.tour__media--image -->
                    <div class="tour__media--content">
                        <a href="#" class="tour__media--link">
                            <span>WINTER BAIKAL</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!--/.tour__media--content -->
                </div><!--/.tour__media -->
                <div class="tour__text">Улан-Удэ + размещение в Байкальской Ривьере. Отличное сочетание интересной программы в Бурятии и отдыха на берегу Байкала.</div><!--/.tour__text -->
                <div class="tour__group">
                    <div class="tour__group--xs">
                        <div class="swiper-container tour-slider">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Этно–ужин с фольклорной программой</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Город Улан-Удэ</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Этнокомплекс «Степной кочевник»</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинская долина</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинская долина</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Сретенский женский монастырь</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Скала «Черепаха»</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Буддийский центр «Ринпоче Багша» </span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                            </div>
                        </div><!--/.tour-slider-->
                    </div><!--/.tour__group--lg-->
                    <div class="tour__group--lg">
                        <div class="tour__row">
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Этно–ужин с фольклорной программой</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Город Улан-Удэ</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Этнокомплекс «Степной кочевник»</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинская долина</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинская долина</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Сретенский женский монастырь</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Скала «Черепаха»</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Буддийский центр «Ринпоче Багша» </span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                        </div><!--/.tour__row -->
                    </div><!--/.tour__group--lg -->
                </div><!--/.tour__group -->
                <div class="tour__group">
                    <div class="tour__group--title">За дополнительную плату:</div>
                    <div class="tour__group--xs">
                        <div class="swiper-container tour-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Катание на собачьих упряжках на настоящих сибирских Хаски</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Иволгинский дацан – центр буддизма России</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Старообрядческое село (у Семейских)</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Баргузинский залив</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Бурятский театр оперы и балета</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Чивыркуйский залив</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Остров Ольхон</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Термальные источники в бухте Змеевая</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Музея Истории Бурятии им. М.Н. Хангалова</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->
                                <div class="swiper-slide">
                                    <a href="#" class="tour__item">
                                        <span class="tour__item--wrap">Тибетский центра здоровья</span>
                                    </a><!--/.tour__item -->
                                </div><!--/.swiper-slide-->

                            </div>
                        </div><!--/.tour-slider-->
                    </div><!--/.tour__group--lg-->
                    <div class="tour__group--lg">
                        <div class="tour__row">
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Катание на собачьих упряжках на настоящих сибирских Хаски</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Иволгинский дацан – центр буддизма России</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Старообрядческое село (у Семейских)</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Баргузинский залив</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Бурятский театр оперы и балета</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Чивыркуйский залив</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Остров Ольхон</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Термальные источники в бухте Змеевая</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Музея Истории Бурятии им. М.Н. Хангалова</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->
                            <div class="tour__col">
                                <a href="#" class="tour__item">
                                    <span class="tour__item--wrap">Тибетский центра здоровья</span>
                                </a><!--/.tour__item -->
                            </div><!--/.tour__col -->

                        </div><!--/.tour__row -->
                    </div><!--/.tour__group--lg -->
                </div><!--/.tour__group -->
                <div class="tour__button">
                    <a href="#" class="button">Забронировать</a>
                </div>
            </div><!--/.tour -->
        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="section-white">
        <div class="container">
            <div class="heading">Достопримечательности <span class="color-blue">и развлечения</span></div>
            <div class="attraction">
                <div class="attraction__gallery">
                    <div class="swiper-container attraction-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/attraction__image_01.jpg" class="attraction__gallery--item" data-fancybox="attraction">
                                    <img src="img/res/attraction__image_01.jpg" class="img-fluid" alt="">
                                </a><!--/.attraction__gallery--item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/attraction__image_02.jpg" class="attraction__gallery--item" data-fancybox="attraction">
                                    <img src="img/res/attraction__image_02.jpg" class="img-fluid" alt="">
                                </a><!--/.attraction__gallery--item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.attraction-slider -->
                </div><!--/.attraction__gallery -->
                <div class="attraction__title">Лед и гроты</div><!--/.attraction__title -->
                <div class="attraction__text">Байкальский лед - отдельная достопримечательность. Лед озера никогда не повторяется. Он имеет десятки названий и разновидностей, может быть от ярко-бирюзового до тёмно-синего цвета. Идеально гладкий или в мелкую паутинку от постоянных микродвижений. В Бурятии говорят: «Байкал дышит. Он живой». И это правда, в его глубинах кипит жизнь. Толщина льда на озере может достигать 1,5-2 м. Лёд от 40 см держит вес до 17 тонн, человека выдержит всего 20 см льда. А еще на Байкале более 40 пещер и гротов естественного происхождения. В скалистых берегах озера встречаются необычайно красивые гроты и арки, созданные силой волн.</div><!--/.attraction__text -->
            </div><!--/.attraction -->
        </div><!--/.container -->
    </div><!--/.section-white -->

    <div class="section-blue">
        <div class="container">
            <div class="attraction">
                <div class="attraction__gallery">
                    <div class="swiper-container attraction-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/attraction__image_03.jpg" class="attraction__gallery--item" data-fancybox="attraction">
                                    <img src="img/res/attraction__image_03.jpg" class="img-fluid" alt="">
                                </a><!--/.attraction__gallery--item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/attraction__image_04.jpg" class="attraction__gallery--item" data-fancybox="attraction">
                                    <img src="img/res/attraction__image_04.jpg" class="img-fluid" alt="">
                                </a><!--/.attraction__gallery--item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.attraction-slider -->
                </div><!--/.attraction__gallery -->
                <div class="attraction__title">Ледяные приключения</div><!--/.attraction__title -->
                <div class="attraction__text">Популярными туристическими маршрутами являются район Чивыркуйского залива, окрестности полуострова Святой Нос, поселка Турка (последний из предложенных вариантов – самый близкий к Улан-Удэ). Можно пересечь ледяной Байкал на Хивусе (судно на воздушной подушке), кататься по озеру на джипах, снегоходах, лыжах, собачьих упряжках, тюбинге, коньках и даже на велосипедах. Романтикам точно придется по душе встреча рассвета и заката над ледяными просторами. Любителям активного отдыха стоит отправиться на горнолыжный курорт «Гора Соболиная».</div><!--/.attraction__text -->
            </div><!--/.attraction -->
        </div><!--/.container -->
    </div><!--/.section-blue -->


    <div class="last-block">
        <div class="container">
            <div class="last-block__button">
                <a href="#" class="button">Выбрать тур</a>
            </div><!--/.attraction__button -->
            {% block subscription %}
                {% include "src/html/common/_subscription.njk" %}
            {% endblock %}
        </div>
    </div>

{% endblock %}
